Jump to content
Welcome to our new Citrix community!

nsepa / nsgclient failing on Ubuntu 21.10


Recommended Posts

Hi there,

 

After weeks of successfully logging into Citrix's VPN on Ubuntu 21.10 using the nsepa

 ----PostEPA failed and VPNERR cookie doesn't have fulltunnel option----- 


2022-2-16 9:4:26.627 ***@EPA library, vpn error cooke on EPA fail is: 1,wicps
2022-2-16 9:4:26.627 ------ epa_encrypt_cleanup Cleaning up..... 
2022-2-16 9:4:26.627 EXITING POST EPA THREAD
2022-2-16 9:4:27.408 error cookie at shared-lib is NSC_VPNERR=1,wicps
2022-2-16 9:4:27.408 result at EPA lib [0]
 

and NSGClients Im now suddenly getting a message: "Your device does not meet the requirements for logging on." without any further details as to why the device is failing. 

I can see in .citrix/nsepa.txt the final message is:
 

 ----PostEPA failed and VPNERR cookie doesn't have fulltunnel option----- 


2022-2-16 9:4:26.627 ***@EPA library, vpn error cooke on EPA fail is: 1,wicps
2022-2-16 9:4:26.627 ------ epa_encrypt_cleanup Cleaning up..... 
2022-2-16 9:4:26.627 EXITING POST EPA THREAD
2022-2-16 9:4:27.408 error cookie at shared-lib is NSC_VPNERR=1,wicps
2022-2-16 9:4:27.408 result at EPA lib [0]
 

Not sure what the above means or how to remedy the situation.

Any ideas would be greatly appreciated.
 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...